#p3 {
	color: yellow;
	font-family: "Arial Black", monospace;
	font-weight: bold;
}
/* Universal Selector */
* {
	font-family: "Calibri", monospace;
	;
}
/*Type Selector for h1*/
h1 { font-size: 48px;
}

/*Id Selector for h2*/
#head2 {
	text-transform: uppercase;
}

/*Class Selector*/
.ll {
	background: yellowgreen;
}

/*Attribute Selector for tools to be used*/
/*tagname[attribute]*/
li[class="ll3"]
{
border-width: 1px;
border-style: solid;
border-color: navy;	
}

/*Adjacent Sibbling Selector for 'other things to be learned'*/
/*selector + selector*/
h4 + img + ul {
	list-style-type: upper-roman;
	letter-spacing: 7px;
	
	
}

/*Descendant Selector*/
/*Selector selector*/
section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
} 

/*General Sibling Selector*/
/*selector ~ selector*/
h4 ~ p{
	text-align: center;

}

/*Child Selector for item 14*/
/*selector1 > selector2*/
section > h4 > img > ul > li {
	letter-spacing: 7px;
}